'ΌόΕΜ°΄Όό(ΌόΒλ
Sub KeyPress(KeyCode as Long) '°΄ΟΒΌόΕΜ
   Dim B as Long
   B = MapVirtualKey(KeyCode, 0)
   
   keybd_event KeyCode, B, 0, GetMessageExtraInfo
   keybd_event KeyCode, B, &H2, GetMessageExtraInfo
   
End Sub